# Generated by Django 4.1.7 on 2023-03-31 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notification_app', '0004_applicationconfig'),
    ]

    operations = [
        migrations.AlterField(
            model_name='applicationconfig',
            name='app_service_charge_percentage',
            field=models.SmallIntegerField(verbose_name='Service fee, %'),
        ),
    ]
